.uwcc-cart-popup .custom-item-data .attribute- span{
    display: none!important;
}

.uwcc-cart-popup .uwcc-buy-summary > * {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px dashed var(--uwcc-default-border-color, #EEE);
    padding: 5px 0 !important;
    margin: 0;
}

.uwcc-cart-popup .uwcc-buy-summary > *:empty {
    display: none;
}
.single-product button.single_add_to_cart_button.button:not(.loader)::after{
    display: none !important;
}
.single-product button.single_add_to_cart_button.button.alt {
	width: 100%;
}
.tm-extra-product-options .tc-cell.cus_loader .tc-cell.tc-epo-label{
    position: relative;
}

.single-product button.single_add_to_cart_button.button.loader::after, 
.tm-extra-product-options .tc-cell.cus_loader .tc-cell.tc-epo-label:after {
    content: '' !important;
    border: 3px solid #fff;
    border-top: 3px solid transparent;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    animation: cartspin 1.2s linear infinite;
    position: absolute;
    top: 1em;
    margin-left: 10px;
}
@keyframes cartspin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


.tm-extra-product-options .tc-cell.cus_loader .tc-row .tc-epo-label:after {
    content: '' !important;
    border: 3px solid #fff;
    border-top: 3px solid transparent;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    animation: cartspin 1.2s linear infinite;
    position: static;
    top: 1em;
}

.tc-cell.tc-epo-label.tm-epo-element-label.tcwidth.tcwidth-100 {
    position: relative;
}

.tm-extra-product-options .tc-cell.cus_loader .tc-cell.tc-epo-label:after {
    position: relative;
    margin: 0;
    top: 0;
}

.options.icd-custom-fields.cus-attribute-Drop, .options.icd-custom-field.cus-attribute-Width{
    display: block !important;
}


.woocommerce-checkout-review-order table.shop_table dl :is(dt, dd) p {
    display: inline-flex;
}
.woocommerce-cart-form__cart-item.cart_item dl p {
    display: inline-flex !important;
    font-size: 12px !important;
}

.woocommerce-cart-form__cart-item.cart_item dl :is(dd, dt) {font-size: 12px !important;}
.woocommerce-cart-form__cart-item .product-name a.tm-cart-edit-options {
    display: block;
}


@media screen and (max-width: 1439px) {
    div#snize-search-results-grid-mode .snize-button-container {
	position: relative !important;
	height: auto;
    display: flex;
    flex-direction: column-reverse;
}
div#snize-search-results-grid-mode .snize-button-container {
	position: relative !important;
	height: auto;
}
.snize-search-results #snize-search-results-grid-mode li.snize-product .snize-custom-order-sample-button {
	width: 100% !important;
	position: relative !important;
}
.snize-search-results #snize-search-results-grid-mode li.snize-product .snize-button{
    width: 100% !important;
    position: relative !important;  
}

    
}
@media screen and (max-width: 1200px) {
    div#order_review .tc-value, div#order_review .tc-name {
    width: 50% !important;
}
}


@media screen and (max-width: 767px) {
        
    body button.single_add_to_cart_button.button.alt {
    width: 100% !important;
}
}